.textBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9A9A9A;

}
.textLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #80CA00;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #80CA00;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #80CA00;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #80CA00;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #67A200;
}
.textContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9A9A9A;
	list-style-position: outside;

}
.textContentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #339933;
}
.textAdresa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.crtice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #80CA00;
}
.textWWW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.textPriznanja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin-left: -20px;
	list-style-position: outside;
	list-style-type: disc;
	margin-right: 8px;

}
.textnaslovContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.novostiDatum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #339933;

}
.novostiNaslov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9A9A9A;

}
.naslovText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9A9A9A;

}
.textNagasen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339933;
	font-weight: bold;


}
.forma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9a9a9a;
}




a.rol1 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama1_m.jpg); background-repeat:no-repeat; }
a.rol1:hover {  background-image: url(img/HR/onama/o_nama1_m_on.jpg); }

a.rol2 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama2_m.jpg); background-repeat:no-repeat; }
a.rol2:hover {  background-image: url(img/HR/onama/o_nama2_m_on.jpg); }

a.rol3 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama3_m.jpg); background-repeat:no-repeat; }
a.rol3:hover {  background-image: url(img/HR/onama/o_nama3_m_on.jpg); }

a.rol4 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama4_m.jpg); background-repeat:no-repeat; }
a.rol4:hover {  background-image: url(img/HR/onama/o_nama4_m_on.jpg); }

a.rol5 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama5_m.jpg); background-repeat:no-repeat; }
a.rol5:hover {  background-image: url(img/HR/onama/o_nama5_m_on.jpg); }

a.rol6 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama6_m.jpg); background-repeat:no-repeat; }
a.rol6:hover {  background-image: url(img/HR/onama/o_nama6_m_on.jpg); }

a.rol7 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama7_m.jpg); background-repeat:no-repeat; }
a.rol7:hover {  background-image: url(img/HR/onama/o_nama7_m_on.jpg); }

a.rol8 { display:block; float:left; width:180px; height:124px;
 background-image: url(img/HR/onama/o_nama8_m.jpg); background-repeat:no-repeat; }
a.rol8:hover {  background-image: url(img/HR/onama/o_nama8_m_on.jpg); }